Results 1 to 3 of 3

Thread: Add a compatible repository with mssq-clil on opensuse 15 leap

  1. #1

    Default Add a compatible repository with mssq-clil on opensuse 15 leap

    Hello everyone

    I need to access to a remote sql server, to do this I need to install the package mssql-cli. The problem is int's not in default repositories. I tried to add some of the microsoft repos to get the package but I couldn't find it either.

    So far I have added the following repositories https://packages.microsoft.com/opensuse/15/prod/
    With this one I was able to get a lot of Microsoft products but not the one I need .

    I also ried to add some sles repos

    https://packages.microsoft.com/sles/15/prod/

    That doesn't work either.

    Do somebody have this issue before? Is there some repo compatible with my distro I can use?
    Is there some alternative mssql client I can use to connect to the mssql server?

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,194
    Blog Entries
    15

    Default Re: Add a compatible repository with mssq-clil on opensuse 15 leap

    Quote Originally Posted by dudduyum View Post
    Hello everyone

    I need to access to a remote sql server, to do this I need to install the package mssql-cli. The problem is int's not in default repositories. I tried to add some of the microsoft repos to get the package but I couldn't find it either.

    So far I have added the following repositories https://packages.microsoft.com/opensuse/15/prod/
    With this one I was able to get a lot of Microsoft products but not the one I need .

    I also ried to add some sles repos

    https://packages.microsoft.com/sles/15/prod/

    That doesn't work either.

    Do somebody have this issue before? Is there some repo compatible with my distro I can use?
    Is there some alternative mssql client I can use to connect to the mssql server?
    Hi
    It's a python package....

    https://docs.microsoft.com/en-us/sql...ql-server-2017
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  3. #3

    Default Re: Add a compatible repository with mssq-clil on opensuse 15 leap

    Ok, it was simpler then I thowght, thank you

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •